CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfTime Struct Reference

Represents a time value. More...

`#include <CSFML/System/Time.h>`

## Public Attributes
int64_t | microseconds

## Detailed Description

Represents a time value.

Definition at line 37 of file Time.h.

## Member Data Documentation

## ◆ microseconds

int64_t sfTime::microseconds

Definition at line 39 of file Time.h.

The documentation for this struct was generated from the following file:

- Time.h